Subject: Ticket Assigned - Order #: 9771019519
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 25 Feb 2020 11:08:56 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #: 9771019519 Hello there
While I really appreciate the speed with which my order (listed in your email below) was delivered, I have a small complaint:
I had ordered for 2 blazers, which were delivered to me without any hangers + both in one blazer cover.  It will be a challenge now for me to give these to the relatives for whom I bought.

Regards,
Waqqas Pervez

Sent from my iPad

On 23-Feb-2020, at 5:11 AM, Splash Fashions <[email-masked]<mailto:[email-masked]>> wrote:

Order number 9771019519 has been shipped.

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Waqqas Pervez, products from order number 9771019519<https://www.splashfashions.com/ae/en/my-account/order/9771019519?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> are being sent to you in multiple shipments so you receive them faster.

Order Details Consignment Number: 88888001098920200223

Item

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9601507-AW19SMARTCHI-SPWIN19050519_01-150.jpg] <https://www.splashfashions.com/ae/en/p/161526376?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Slim Fit Chinos with Pocket Detail
Color: Brown
Size: 38
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6911378-W1SK19SJKT05-SPWIN19070619_01-150.jpg] <https://www.splashfashions.com/ae/en/p/161571769?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Skinny Fit Chequered Blazer with Notched Lapel and Long Sleeves
Color: Blue
Size: 42
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6911378-W1SK19SJKT05-SPWIN19070619_01-150.jpg] <https://www.splashfashions.com/ae/en/p/161571771?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Skinny Fit Chequered Blazer with Notched Lapel and Long Sleeves
Color: Blue
Size: 46
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
<88888001098920200223_9771019519_1582420240164>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/481507